Advisory sulla sicurezza che riguarda tutte le versioni

Gravità: critico
Versioni: 2.8, 2.9 e 2.10
Tipo di exploit: Perdita di informazioni sulla connessione al servizio

Si consiglia a tutti i clienti di:

Correzioni rapide

Versione 2.9 Stabile e 2.10 Più recente

sh -c "$(curl -sSL https://mirror.mediacp.net/download/hotfix/MCP-1707-v2105.txt)"

Versione 2.8 LTS

sh -c "$(curl -sSL https://mirror.mediacp.net/download/hotfix/MCP-1707-v289.txt)"

Like this article?

Condividi su facebook
Share on Facebook
Condividi su twitter
Share on Twitter
Condividi su linkedin
Share on Linkdin
Condividi su pinterest
Share on Pinterest

Leave a comment